"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.setLocale = void 0;
const errors_1 = require("../errors");
const en_1 = __importDefault(require("./en"));
const zh_CN_1 = __importDefault(require("./zh-CN"));
const locales = {
    en: en_1.default,
    'zh-CN': zh_CN_1.default,
};
function setLocale(locale) {
    errors_1.setLocaleMessages(locales[locale]);
}
exports.setLocale = setLocale;
